RubyGems Navigation menu

hoptoad-api 2.5.0

A ruby wrapper for the Hoptoad API

Versions:

  1. 2.5.0 - July 11, 2011 (22.5 KB)
  2. 2.4.0 - May 25, 2011 (19 KB)
  3. 2.3.0 - March 13, 2011 (16.5 KB)
  4. 2.2.0 - November 07, 2010 (15 KB)
  5. 2.1.0 - May 26, 2010 (16 KB)
Show all versions (8 total)

Runtime Dependencies (3):

  • hashie >= 0.2.0
  • httparty >= 0.5.2
  • parallel >= 0.5.0
  • Development Dependencies (6):

  • fakeweb ~> 1.3.0
  • maruku ~> 0.6
  • rake ~> 0.9.2
  • rspec ~> 2.6.0
  • simplecov ~> 0.4.2
  • yard ~> 0.7.2
  • Owners:

    Authors:

    • Steve Agalloco

    SHA 256 checksum:

    3f4a15157d5e3c97e68822e7d5d75c3cef27e84407ca47813a5fabb21d8e00c4

    Total downloads 23,299

    For this version 3,399

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: